Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000862 [1003.1(2013)/Issue7+TC1] Shell and Utilities Objection Omission 2014-08-04 16:04 2014-08-21 16:24
Reporter Don Cragun View Status public  
Assigned To
Priority normal Resolution Accepted As Marked  
Status Resolved  
Name Don Cragun
Organization Self
User Reference
Section sort
Page Number 3212
Line Number 107644
Interp Status ---
Final Accepted Text See Note: 0002354
Summary 0000862: sort ENVIRONMENT VARIABLES list is missing TMPDIR
Description The RATIONALE says:
An undocumented −T option exists in some implementations. It is used to specify a directory for
intermediate files. Implementations are encouraged to support the use of the TMPDIR
environment variable instead of adding an option to support this functionality.

but there is no listing for TMPDIR in the ENVIRONMENT VARIABLES section for sort.
Desired Action Add after P2312, L107644:

TMPDIR Provide a pathname that should override the default directory for temporary files, if any.

Tags issue8
Attached Files

- Relationships

-  Notes
(0002354)
nick (manager)
2014-08-21 16:23

For Issue 8
Add after P2312, L107644:

TMPDIR Provide a pathname that shall override the default directory for temporary files, if any.

- Issue History
Date Modified Username Field Change
2014-08-04 16:04 Don Cragun New Issue
2014-08-04 16:04 Don Cragun Name => Don Cragun
2014-08-04 16:04 Don Cragun Organization => Self
2014-08-04 16:04 Don Cragun Section => sort
2014-08-04 16:04 Don Cragun Page Number => 3212
2014-08-04 16:04 Don Cragun Line Number => 107644
2014-08-04 16:04 Don Cragun Interp Status => ---
2014-08-07 16:51 Don Cragun Summary ENVIRONMENT VARIABLES list is missing TMPDIR => sort ENVIRONMENT VARIABLES list is missing TMPDIR
2014-08-21 16:23 nick Note Added: 0002354
2014-08-21 16:24 nick Final Accepted Text => See Note: 0002354
2014-08-21 16:24 nick Status New => Resolved
2014-08-21 16:24 nick Resolution Open => Accepted As Marked
2014-08-21 16:24 nick Tag Attached: issue8


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker